portal_aspirante_ayuda:
    path: /portal/aspirante/help
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        # this value can be an absolute path or an absolute URL
        path: 'https://www.cmagistratura.gba.gob.ar/sites/default/files/2022-02/manual-RIA-v1.pdf'
        # permanent: true

portal_aspirante_reso_2806:
    path: /portal/aspirante/reso2806
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        # this value can be an absolute path or an absolute URL
        path: 'https://www.cmagistratura.gba.gov.ar/sites/default/files/2022-03/Resolución N° 2806 (22-03-22)_firmado_firmado.pdf'
        # permanent: true
        
when@dev:
    portal_consejo:
        path: /portal/consejo/
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/consejo/'
            # permanent: true

    portal_aspirante:
        path: /portal/aspirante/
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/aspirante/'
            # permanent: true

    portal_aspirante_perfil:
        path: /portal/aspirante/perfil
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/aspirante/perfil'
            # permanent: true
    
    portal_aspirante_notificaciones:
        path: /portal/aspirante/notify
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://desarrollo.cmagistraturabsas.gob.ar/sso_consejo/public/portal/aspirante/notify'
            # permanent: true

when@prod:
    portal_consejo:
        path: /portal/consejo/
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://sistemas.cmagistraturabsas.gob.ar/sso_consejo/portal/consejo/'
            # permanent: true
            
    portal_aspirante:
        path: /portal/aspirante/
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://sistemas.cmagistraturabsas.gob.ar/sso_consejo/portal/aspirante/'
            # permanent: true

    portal_aspirante_perfil:
        path: /portal/aspirante/perfil
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://sistemas.cmagistraturabsas.gob.ar/sso_consejo/portal/aspirante/perfil'
            # permanent: true
    
    portal_aspirante_notificaciones:
        path: /portal/aspirante/notify
        controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
        defaults:
            # this value can be an absolute path or an absolute URL
            path: 'https://sistemas.cmagistraturabsas.gob.ar/sso_consejo/portal/aspirante/notify'
            # permanent: true